@charset "UTF-8";

h1, h2, h3, h4, h5, h6 {
	color: #c9252c;
}

h1 a {
	color: inherit;
	text-decoration: underline;
	cursor: pointer;
}

h1 a:hover {
	color: #555;
}

hr {
	margin-bottom: 5px;
}

.container {
	width: 970px !important;
}

.page-header {
	background-color: #ffcf01;
	padding: 18px 25px;
	border-radius: 6px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.page-header > small {
	color: black;
}

.page-header img {
	border: 1px solid #000;
	border-radius: 4px;
}

.table .cell-image, .table .cell-commentaries, .table .cell-buttons {
	vertical-align: middle;
	text-align: center;
	padding: 15px 8px;
}

.table .cell-image {
	width: 15%;
}

.table .cell-buttons {
	width: 20%;
}
 
 .cell-image img {
	height: 60px;
	border-radius: 4px;
 }
 
 .cell-commentaries a {
	font-weight: bold;
 }

#footerRight {
	float: right;
	margin-bottom: 10px;
	font-size: 11px;
}

footer a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}

footer a:hover {
	color: #999;
}